@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/fondo.jpg);
	background-repeat: no-repeat;
	background-color:#e0e0ca;
}

.contenedor { margin:auto;
margin-top:50px;
width:994px;
}

.separador {
	width:85px;
	height:105px;
	float:left;
}

.separador_horizontal {
width:994px;
height:11px;
float:left;
}

.header {
	width:909px;
	height:105px;
	background-image:url(images/header.jpg);
	float:right;
	background-repeat: no-repeat;
}

.contpromobotonera {
width:263px;
height:555px;
float:left;
}

.botonera {
	width:178px;
	height:276px;
	float:right;
	background-image:url(images/back_botonera.jpg);
}

.tag {
	display:block;
	width:169px;
     height:25px;
	float: left;
}


.promocion {
margin-top:3px;
width:263px;
height:275px;
background-image:url(images/promo.jpg);
float:right;

}

.contenedor_info {
width:535px;
float:left;
margin-left:9px;
margin-right:9px;
}

.backporfolio {
	width:178px;
	height:485px;
	float:left;
	background-image:url(images/back_porfolio.jpg);
	background-repeat: no-repeat;
}

.backtopinfo {
width:535px;
height:12px;
float:left;
background-image:url(images/top_backinfo.jpg);
}

.backdowninfo {
width:535px;
height:16px;
float:left;
background-image:url(images/down_backinfo.jpg);
}

.backmedioinfo {
width:535px;
height:457px;
float:left;
background-image:url(images/back_info.jpg);
}

.contenedor_pie{
margin-top:15px;
width:535px;
height:50px;
float:left;
}

.contenedor_infopromo {
margin-top:8px;
width:178px;
float:right;
height:206px;
}

.contenedor_infopromotexto {
margin-top:8px;
padding-right:2px;
padding-left:6px;
width:170px;
float:right;
height:50px;
font:Verdana;
color:#FFFFFF;
font-size:12px;
}


/* botones */ 

.boton_home {
margin-left:4px;
width:169px;
height:24px;
background-image:url(images/botones/home.jpg);
margin-top:20px;
}

.boton_home:hover {
margin-left:4px;
width:169px;
height:24px;
background-image:url(images/botones/homeon.jpg);
margin-top:20px;
}

.boton_disenografico {
margin-left:4px;
width:169px;
height:29px;
background-image:url(images/botones/disenografico.jpg);
margin-top:11px;
}

.boton_disenografico:hover {
margin-left:4px;
width:169px;
height:29px;
background-image:url(images/botones/disenograficoon.jpg);
margin-top:11px;
}

.boton_disenoweb {
margin-left:4px;
width:169px;
height:26px;
background-image:url(images/botones/disenoweb.jpg);
margin-top:7px;
}

.boton_disenoweb:hover {
margin-left:4px;
width:169px;
height:26px;
background-image:url(images/botones/disenowebon.jpg);
margin-top:7px;
}

.boton_clientes {
margin-left:4px;
width:169px;
height:25px;
background-image:url(images/botones/clientes.jpg);
margin-top:14px;
}

.boton_clientes:hover {
margin-left:4px;
width:169px;
height:25px;
background-image:url(images/botones/clienteson.jpg);
margin-top:14px;
}

.boton_marketing {
margin-left:4px;
width:168px;
height:25px;
background-image:url(images/botones/marketing.jpg);
margin-top:10px;
}

.boton_marketing:hover {
margin-left:4px;
width:168px;
height:25px;
background-image:url(images/botones/marketingon.jpg);
margin-top:10px;
}

.boton_servicios{
margin-left:4px;
width:169px;
height:25px;
background-image:url(images/botones/servicios.jpg);
margin-top:10px;
}

.boton_servicios:hover {
margin-left:4px;
width:169px;
height:25px;
background-image:url(images/botones/servicioson.jpg);
margin-top:10px;
}

.boton_contacto{
margin-left:4px;
width:169px;
height:26px;
background-image:url(images/botones/contacto.jpg);
margin-top:8px;
}

.boton_contacto:hover{
margin-left:4px;
width:169px;
height:26px;
background-image:url(images/botones/contactoon.jpg);
margin-top:8px;
}


.titulo_bardesign {
height:33px;
width:535px;
background-image:url(images/bardesign_title.jpg);
}

.contenido_texto  {
height:auto;
width:519px;
margin-left:10px;
margin-right:2px;
font-family:Verdana;
font-size:10px;
color:#FFFFFF;
margin-top:8px;
}

.contenido_sites  {
background-repeat:no-repeat;
background-image:url(images/sites.jpg); 
height:233px;
width:519px;
margin-left:15px;
margin-right:2px;
margin-top:60px;
}

.texto_pie {
font-family:Verdana;
font-size:9px;
color:#333333;
}


.title_porfolio {
font-family:Verdana;
background-image:url(images/title_porfolio.jpg);
margin-left:13px;
margin-right:12px;
height:25px;
width:152px;
}

.lista_portfolio{
padding-left:5px;
margin-top:13px;
margin-right:4px;
height:auto;
width:167px;
}


/* DISEÑO GRAFICO - INTERIOR */ 

.backdown_info_grafico {
width:535px;
height:16px;
float:left;
background-image:url(images/disenografico/pie.jpg);
}

.backdowninfo_grafico {
	width:535px;
	height:auto;
	float:left;
	background-image:url(images/back_general.jpg);

}

.titulo_grafico{
height:33px;
width:535px;
background-image:url(images/disenografico_title.jpg);
}

.titulo_web{
height:33px;
width:535px;
background-image:url(images/disenoweb_title.jpg);
}

.titulo_servicios{
height:33px;
width:535px;
background-image:url(images/servicios_title.jpg);
}

.titulo_contacto{
height:33px;
width:535px;
background-image:url(images/contacto_title.jpg);
}

.titulo_mrakeging{
height:33px;
width:535px;
background-image:url(images/marketing_title.jpg);
}

.titulo_clientes{
height:33px;
width:535px;
background-image:url(images/clientes_title.jpg);
}

.titulos_laburos {
font-family:Verdana;
font-size:12px;
color:#FFFFFF;
}

.titulos_laburos_links {
font-family:Verdana;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}

.titulos_laburos_links:hover {
font-family:Verdana;
font-size:12px;
color:#FF0000;
text-decoration:none;
}

.texto_links{
font-family:Verdana;
font-size:10px;
color:#FFFFFF;
text-decoration:none;
}

.texto_links:hover{
font-family:Verdana;
font-size:10px;
color:#FF0000;
text-decoration:none;
}